table,td,tr{ margin:0px; padding:0px;}
td{ overflow: hidden;}
img{ border:0px;}
.gundz{
	font-size:14px;
	text-align: left;
	padding-left:20px;
	line-height:27px;
}
.input1{ width:75px; height:14px;}
.indexleft{ font-size:12px;}
.gongshi{ color:#3b413c; font-size:12px; height:25px; padding-top:13px; line-height:25px;}
.gongshi a:link,.gongshi a:visited{ color:#3b413c; text-decoration:none;}
.gongshi a:hover{ color: #FFCC33;}
table{ margin:0px; padding:0px;}
.bodd{ border-bottom: 1px #cccccc dashed;}
.indexleft{ font-size:12px;}

table{ margin:0px; padding:0px;}
.wangshang1{ font-size:14px;}
.wangshang1 a:link,.wangshang1 a:visited{ color:#3b413c; text-decoration:none;}
.wangshang2{ font-size:12px; color:#929292;}
.wangshang2 a:link,.wangshang2 a:visited{ font-size:14px; color:#000000; text-decoration:none;}
.wangshang2 a:hover{text-decoration:underline}
.wangshang3{ font-size:12px; color:#3e3e3e;}
.wangshang3 a:link,.wangshang3 a:visited{ font-size:12px; color:#3e3e3e; text-decoration:none;}
.kuang{ border-top:1px #dddddd solid; border-bottom:1px #dddddd solid;}
.zfbj{ background:url(zfbj.jpg); background-repeat:no-repeat;}
.zfa{ color:#646464; font-size:14px;}
.zfa:link,.zfa:visited,.zfa:hover{text-decoration:none;color:#646464;}
.zfa:hover{text-decoration:underline}
.bob td{ border-bottom:#C6C6C6 1px dashed}
.zt{ border-left:3px solid #8cc22d; border-right:3px solid #8cc22d;}
.guanc{
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	margin-bottom: 10px;
}
.zxzx{ color:#6b9a50; font-size:20px; font-weight:bold; text-align:center;}
.weizi{ color:#646464; font-size:12px;}
.wei{ margin-top:10px; margin-left:auto; margin-right:auto; padding:0px; border:1px #e2e2e2 solid;}
.riqi{ color:#646464; font-size:12px;}